search
curl --request GET \
--url https://api.alphractal.com/summary/search \
--header 'X-Api-Key: <api-key>'import requests
url = "https://api.alphractal.com/summary/search"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://api.alphractal.com/summary/search', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));[
{
"asset_id": "<string>",
"name": "<string>",
"asset_type": "<string>",
"categories": [
"<string>"
],
"ecosystem": "<string>",
"last_updated": "2023-11-07T05:31:56Z",
"rank": 123,
"price_usd": {
"current": 123,
"change1d": 123,
"change7d": 123,
"change30d": 123,
"changeYtd": 123,
"change1y": 123,
"sparkline": [
123
]
},
"market_cap": 123,
"volume_24h": 123,
"volume_change_24h": 123,
"open_interest": {
"current": 123,
"change1d": 123,
"change7d": 123
},
"oi_market_cap": 123,
"short_term_oi_trend": 123,
"long_term_oi_trend": 123,
"long_short_ratio": 123,
"whale_vs_retail_delta": 123,
"top_trader_sentiment": 123,
"liquidation_24h": 123,
"long_liquidation_24h": 123,
"short_liquidation_24h": 123,
"rsi_24h": 123,
"ma200_1d_pct": 123,
"macd_24h": "<string>",
"circulating_supply": 123,
"url_image": "<string>",
"adr_act_cnt": {
"current": 123,
"change1d": 123,
"change7d": 123,
"change30d": 123,
"changeYtd": 123,
"change1y": 123,
"sparkline": [
123
]
},
"tx_cnt": {
"current": 123,
"change1d": 123,
"change7d": 123,
"change30d": 123,
"changeYtd": 123,
"change1y": 123,
"sparkline": [
123
]
},
"tx_tfr_val_adj_usd": {
"current": 123,
"change1d": 123,
"change7d": 123,
"change30d": 123,
"changeYtd": 123,
"change1y": 123,
"sparkline": [
123
]
},
"realized_price": 123,
"mvrv": 123,
"delta_growth_rate_365ma": 123,
"nupl": {
"current": 123,
"minNupl": 123,
"maxNupl": 123,
"label": "<string>"
},
"exchange_reserve_usd": 123,
"exchange_reserve": {
"current": 123,
"change1d": 123,
"change7d": 123,
"change30d": 123,
"changeYtd": 123,
"change1y": 123,
"sparkline": [
123
],
"urlImage": "<string>"
},
"large_holder_share_top100": 123,
"market_sentiment": "<string>",
"last": 123,
"previous": 123,
"change": 123,
"change_30d": 123,
"change_ytd": 123,
"change_1y": 123,
"highest": 123,
"lowest": 123,
"sparkline": [
123
],
"page_filter": [
"<string>"
]
}
]Summary
search
Retrieve summary data for /summary/search. Returns relevant metrics and indicators.
GET
/
summary
/
search
search
curl --request GET \
--url https://api.alphractal.com/summary/search \
--header 'X-Api-Key: <api-key>'import requests
url = "https://api.alphractal.com/summary/search"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://api.alphractal.com/summary/search', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));[
{
"asset_id": "<string>",
"name": "<string>",
"asset_type": "<string>",
"categories": [
"<string>"
],
"ecosystem": "<string>",
"last_updated": "2023-11-07T05:31:56Z",
"rank": 123,
"price_usd": {
"current": 123,
"change1d": 123,
"change7d": 123,
"change30d": 123,
"changeYtd": 123,
"change1y": 123,
"sparkline": [
123
]
},
"market_cap": 123,
"volume_24h": 123,
"volume_change_24h": 123,
"open_interest": {
"current": 123,
"change1d": 123,
"change7d": 123
},
"oi_market_cap": 123,
"short_term_oi_trend": 123,
"long_term_oi_trend": 123,
"long_short_ratio": 123,
"whale_vs_retail_delta": 123,
"top_trader_sentiment": 123,
"liquidation_24h": 123,
"long_liquidation_24h": 123,
"short_liquidation_24h": 123,
"rsi_24h": 123,
"ma200_1d_pct": 123,
"macd_24h": "<string>",
"circulating_supply": 123,
"url_image": "<string>",
"adr_act_cnt": {
"current": 123,
"change1d": 123,
"change7d": 123,
"change30d": 123,
"changeYtd": 123,
"change1y": 123,
"sparkline": [
123
]
},
"tx_cnt": {
"current": 123,
"change1d": 123,
"change7d": 123,
"change30d": 123,
"changeYtd": 123,
"change1y": 123,
"sparkline": [
123
]
},
"tx_tfr_val_adj_usd": {
"current": 123,
"change1d": 123,
"change7d": 123,
"change30d": 123,
"changeYtd": 123,
"change1y": 123,
"sparkline": [
123
]
},
"realized_price": 123,
"mvrv": 123,
"delta_growth_rate_365ma": 123,
"nupl": {
"current": 123,
"minNupl": 123,
"maxNupl": 123,
"label": "<string>"
},
"exchange_reserve_usd": 123,
"exchange_reserve": {
"current": 123,
"change1d": 123,
"change7d": 123,
"change30d": 123,
"changeYtd": 123,
"change1y": 123,
"sparkline": [
123
],
"urlImage": "<string>"
},
"large_holder_share_top100": 123,
"market_sentiment": "<string>",
"last": 123,
"previous": 123,
"change": 123,
"change_30d": 123,
"change_ytd": 123,
"change_1y": 123,
"highest": 123,
"lowest": 123,
"sparkline": [
123
],
"page_filter": [
"<string>"
]
}
]Authorizations
API Key authentication. Include your API key in the X-Api-Key header for all requests.
Query Parameters
Response
200 - application/json
OK
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes